Subject: Regarding salary breakup
From: Yassin Alkassar <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Ashwinee Latchayya <[email-masked]>
Date: Tue, 15 Dec 2020 10:30:21 -0700 (MST)

Respected Sir, 

Hope you are doing well. 

I would like to inform you that I received my salary (20500 Rs) 

However, it is to inform you that I have 

16 day on 
9 day off 
1 sick leave 
In addition on 17/11/2020 i worked overtime 3 hours plus Auto charge (300 RS). 

if i assumed that only 7 day off will be paid 

so total paid days will be 16+7=23 days 

My monthly salary after approved from ma'am is 35000 Rs. 

Could you please clarify why i received less amount? 

Thanks in advance; 

YK